from GUI import Window, View, ScrollBar, Color, application
from TestViews import BigTestView

win = Window()
view = BigTestView(container = win, width = 300, height = 300)
hsb = ScrollBar(direction = 'h', container = win, client = view, y = 300, width = 300)
vsb = ScrollBar(direction = 'v', container = win, client = view, x = 300, height = 300)
win_size = (view.width + vsb.width, view.height + hsb.height)
win.size = win_size

win.show()
application().run()
